{
	"name": "auth/preference_not_logged_in.json",
	"menu": "auth/menu_not_logged_in.json",
	"output_action-": "",
	"route": "auth/route_not_logged_in.json",
	"shortcut-": "",
	"page": "form/page_not_logged_in.json/page",
	"sidebar": "form/sidebar_not_logged_in.json/sidebar",
	"sidebar2": "form/sidebar2_not_logged_in.json/sidebar2",
	"toolbar": "form/toolbar_not_logged_in.json/toolbar"
}
